
Redmine - Defect #38889

Hours of operation are wrong 

2023-07-27 21:27 - Matt Fishbein

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

under "About Us" our hours of operation are 9am - 5pm

History

#1 - 2023-07-28 16:33 - C S

Hello, this page deals with the development of the redmine system itself - please contact your service provider of your personalized web application

directly

#2 - 2023-07-31 13:26 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid
